» Ubuntu » Paket

Error

two or more packages specified (php-mail-mimedecode oneiric)